.sidebar-items {
  background-color: #ffffff;
  border-radius: 10px;
  padding: 22px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 22px;

  .item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 12px;
    height: 50px;
    color: #555;
    padding: 12px 15px 8px 15px;
    border-radius: 8px;
    cursor: pointer;
    display: flex;
    align-items: center;
    overflow: hidden;
    font-size: 17px;
    font-weight: 400;

    .icon_color {
      color: #555;
      padding-bottom: 3px;
    }

    &:hover {
      background-color: #eee;
      color: #555;

      .icon_color {
        color: #555;
      }
    }
  }

  .active {
    background-color: #eee;
    color: #000;
    font-weight: 600;

    &:hover {
      background-color: #eee;
      color: #000;

      .icon_color {
        color: #000;
      }
    }

    .icon_color {
      color: #000;
    }
  }

  .link-icon-stroke-color {
    stroke: #555;
  }

  .link-icon-stroke-color-active {
    stroke: #000;
  }

  .link-child-container {
    margin: 1.4rem 0 0 1rem;
    padding-left: 1rem;
    border-left: 1px solid #ebebeb;
    height: fit-content;

    .child-item {
      color: #555;
      padding: 12px 15px 8px 15px;
      border-radius: 8px;
      display: block;
      cursor: pointer;
      margin-bottom: 8px;
      font-size: 17px;
      font-weight: 400;

      &:hover {
        color: #000;
        background-color: #eee;
      }
    }

    .active-child {
      color: #000;
      background-color: #eee;
      font-weight: 600;
    }
  }
}
